population limited to 999

Description


but possible on legay

Environment

None

Activity

Show:
Xavier Gillmann
October 27, 2020, 10:48 AM

Is it need as 1.1.x (master branch) patch… or targeting 1.2.x (develop branch) is enough?

Patrick Delcroix
October 27, 2020, 1:34 PM

I think 1.2.x is enough, if there is a user with the issue we could patch its setup

Xavier Gillmann
November 12, 2020, 9:35 AM

Fixed on a dedicated branch (OMT-244-populations-above-999), which is already merged into our current dev branch (OMT-212-Policy_migration), and deployed on release.openimis.org

The fix could be merged (and released) on master if needed as a patch of last official openIMIS release…

Assignee

Patrick Delcroix

Reporter

Patrick Delcroix

Labels

None

Components

Priority

Medium
Configure